SET check_function_bodies = false;
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('106483ca-74c3-4933-8b60-ac3986580d87', 'service', 'icmp', 'Router', 'check_icmp.py', NULL, '2022-09-08 12:41:05.13732+00', '2022-09-08 12:41:05.13732+00', 'Check if router responds to ping');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('da972052-40d2-49b0-9429-ce76d5b2374f', 'service', 'ssh', 'SSH Access', 'check_ssh.py', NULL, '2022-09-08 12:48:02.856626+00', '2022-09-08 12:48:02.856626+00', 'Check SSH Access');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('5ccd8b8f-6861-4295-87dc-a27952886da9', 'service', 'ftp_login', 'FTP Login', 'check_ftp.py', '--check-login', '2022-09-08 12:48:46.320794+00', '2022-09-08 12:48:46.320794+00', 'Check FTP login');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('3b300334-a27b-4363-a1ad-77da72811840', 'service', 'ftp_write', 'FTP Write', 'check_ftp.py', '--check-write', '2022-09-08 12:47:24.217153+00', '2022-09-08 12:47:24.217153+00', 'Check FTP write permission');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('a8d979fb-1428-46a7-9748-4f1463404094', 'service', 'ftp_content', 'FTP Read', 'check_ftp.py', '--check-size --check-hash', '2022-09-08 12:46:34.249669+00', '2022-09-08 12:46:34.249669+00', 'Check if FTP content served');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 'service', 'http', 'WWW Port 80', 'check_http.py', NULL, '2022-09-08 12:49:41.318909+00', '2022-09-08 12:49:41.318909+00', 'Check HTTP port open');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 'service', 'www_content', 'WWW Content', 'check_web_content.py', NULL, '2022-09-08 12:44:09.784755+00', '2022-09-08 12:44:09.784755+00', 'Check if HTTP content served');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 'service', 'www_content_ssl', 'WWW SSL', 'check_web_content.py', '--ssl', '2022-09-08 12:45:24.921085+00', '2022-09-08 12:45:24.921085+00', 'Check if HTTPS content served');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('0b5ec095-3de6-4096-b357-8da018367210', 'service', 'mysql', 'MySQL Login', 'check_mysql.py', NULL, '2022-09-08 12:53:42.592692+00', '2022-09-08 12:53:42.592692+00', 'Check MySQL access and content');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 'service', 'internal_reverse_dns', 'DNS INT REV', 'check_dns.py', '--reverse --internal', '2022-09-08 12:51:58.812633+00', '2022-09-08 12:51:58.812633+00', 'Check reverse DNS resolution internally');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('96e75289-ddae-4d39-85f1-8256f075af45', 'service', 'internal_forward_dns', 'DNS INT FWD', 'check_dns.py', '--forward --internal', '2022-09-08 12:52:19.140746+00', '2022-09-08 12:52:19.140746+00', 'Check forward DNS resolution internally');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 'service', 'external_forward_dns', 'DNS EXT FWD', 'check_dns.py', '--forward --external', '2022-09-08 12:50:42.254286+00', '2022-09-08 12:50:42.254286+00', 'Check forward DNS resolution externally');
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description) VALUES ('fd277bc7-d75f-4c2b-857b-64addf41eb60', 'service', 'external_reverse_dns', 'DNS EXT REV', 'check_dns.py', '--reverse --external', '2022-09-08 12:51:33.724987+00', '2022-09-08 12:51:33.724987+00', 'Check reverse DNS resolution externally');
